Subject: Re: [PATCH] ppc32: Remove CONFIG_PMAC_PBOOK

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 29 Jun 2005 09:52:24 +1000

On Tue, 2005-06-28 at 09:43 +0200, Segher Boessenkool wrote:
> > This patch removes CONFIG_PMAC_PBOOK (PowerBook support). This is now
> > split into CONFIG_PMAC_MEDIABAY for the actual hotswap bay that some
> > powerbooks have, CONFIG_PM for power management related code, and just
> > left out of any CONFIG_* option for some generally useful stuff that 
> > can
> > be used on non-laptops as well.
> 
> Is there any real reason not to enable CONFIG_PM on all Macs

People using old desktop machines with little memory may want to keep
the RAM footprint low :)

Ben.